.content table {
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
    border: none;
    border-top: 1px solid #eff1f3;
}
.content table td {
    padding: 5px 5px 5px 10px;
    border: none;
    border-bottom: 1px solid #eff1f3;
    vertical-align: top;
}
.content table td:first-child {
    padding-left: 0px;
    border: none;
    border-bottom: 1px solid #eff1f3;
    vertical-align: top;
}
.content table tr:last-child td {
    border-bottom: none;
}
.content table p {
    margin: 5px 0px 5px 0px;
}
.list {
    clear: both;
    float: left;
    width: 100%;
}
.list a:link, .list a:hover,  .list a:visited {
    font-size: 13px;
    line-height: 17px;
    text-decoration: none;
    color: #000;
}
.list a:hover {
    color: #0482b9;
}
.list img {
    float: left;
    width: 54px;
    height: 54px;
    border: none;
    margin: 0px 10px 0px 0px;
}
.list-image-small img {
    width: 32px;
    height: 32px;
}
.list-portrait img {
    width: 70px;
    height: 93px;
}
.list-round-image img, .round-image {
    border: 1px solid #eff1f3;
    border-radius: 70px;
    width: 140px;
    height: 140px;
    float: left;
    margin: 0px 30px 30px 0px;
}
.list-round-image .h2 {
    margin-top: 0px !important;
    margin-bottom: 10px;
}
.list .text {
    display: table-cell;
    width: 100%;
    padding-right: 20px;
    font-size: 13px;
}
.list-image-small .text {
    height: 32px;
}
.list a:link, .list a:hover,  .list a:visited, .list .cell {
    width: 100%;
    float: left;
}
.list a.innerlink:link, .list a.innerlink:hover, .list a.innerlink:visited {
    display: block;
    width: auto !important;
}
.list-3cols a:link, .list-3cols a:hover,  .list-3cols a:visited, .list-3cols .cell {
    width: calc(1/3 * 100%);
    width: 33.3%;
    float: left;
}
.list-2cols a:link, .list-2cols a:hover,  .list-2cols a:visited, .list-2cols .cell {
    width: 50%;
    float: left;
}
.list-2cols > *:nth-child(odd) {
    clear: left;
}
.list-2cols .text, .list-3cols .text {
    height: 54px;
}
.list-border-top > * {
    border-top: 1px solid #eff1f3;
    padding-top: 10px !important;
    margin-top: 10px !important;
}
.list-border .row, ul.list-border li {
    clear: both;
    float: left;
    width: 100%;
    border-bottom: 1px solid #eff1f3;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
}
.list-border .row:last-child, .list-border li:last-child, ul.list-border li :last-child, .list-2cols .row:nth-last-child(-n+2) {
    border-bottom: none;
}
.list-condenced .row {
    padding-bottom: 5px !important;
    margin-bottom: 5px !important;
}
.list-condenced .text {
    padding-right: 10px;
}
.simplelist {
    clear: both;
    float: left;
    width: 100%;
}
.simplelist img {
    float: left;
}
.simplelist .text {
    display: table-cell;
    width: 100%;
    padding-right: 20px;
}
.simplelist .text ul {
    clear: both;
    margin: 0px 0px 10px 0px;
}
.simplelist .text ul li {
    margin-bottom: 5px;
}
.filelist {
    clear: both;
    float: left;
    width: 50%;
}
.filelist a:link, .filelist a:visited, .filelist a:hover 
{
	clear: both;
    float: left;
    width: 100%;
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid #eff1f3;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
    line-height: 17px;
    font-size: 13px;
}
.filelist a:hover {
    color: #0482b9;
}
.filelist a:active {
    color: #04c2e8;
}
.filelist a:last-child:link, .filelist a:last-child:visited, .filelist a:last-child:hover {
    border-bottom: none;
}
.filelist div
{
    padding: 0px 10px 0px 40px;
    height: 32px;
    vertical-align: middle;
    display: table-cell;
}
.filelist div.date
{
    height: auto;
	font-size: 11px;
	color: #0c4da2;
	text-decoration: none;
	display: block;
    padding: 0px;
}
.filelist a:link span, .filelist a:visited span, .filelist a:hover span
{
    white-space: nowrap;
    color: #0c4da2 !important;
}
.h1.notmargin, .h2.notmargin {
    margin-top: 0px !important;
}
.imageList {
    clear: both;
    float: left;
    width: 100%;
}
.imageList a:link, .imageList a:visited, .imageList a:hover, .imageList a:active {
    display: table;
    width: 100%;
    text-decoration: none;
}
.imageList.twocols a:link, .imageList.twocols a:visited, .imageList.twocols a:hover, .imageList.twocols a:active {
    width: 50%;
    float: left;
    border-top: 1px solid #eff1f3;
    padding-top: 5px !important;
    margin-bottom: 5px !important;
}
.imageList img {
    display: table-cell;
    vertical-align: top;
    width: 54px;
    height: 54px;
    border: none;
    margin: 0px 10px 0px 0px;
}
.imageList.small a:link, .imageList.small a:visited, .imageList.small a:hover, .imageList.small a:active {
    font-size: 13px !important;
    line-height: 15px;
}
.imageList.small img {
    width: 32px;
    height: 32px;
}
.imageList .text {
    display: table-cell;
    vertical-align: top;
    padding-right: 20px;
    width: 100%;
}
.commcount {
    float: left;
    width: 54px;
    height: 43px;
    margin: 0px 10px 0px 0px;
    background: url(/images/content/commcorner.gif) 32px 32px no-repeat;
}
.commcount div {
    width: 54px;
    height: 32px;
    line-height: 32px;
    background-color: #eff1f3;
    text-align: center;
    font-family: OpenSans-Bold, arial;
}
.border {
    border-bottom: 1px solid #eff1f3;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
    line-height: 17px;
    font-size: 13px;
}
.border:last-child {
    border-bottom: none;
}
.border.lastborder:last-child {
    border-bottom: 1px solid #eff1f3;
}
a.black:link, a.black:visited {
    color: #000;
}
a.black:hover {
    color: #0482b9;
}
a.black:active {
    color: #04c2e8;
}
.bannerLarge {
    clear: both;
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.bannerSmall {
    clear: both;
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.slide {
    width: 100%;
    margin-bottom: 8px;
}
.slide a:link, .slide a:hover, .slide a:visited {
    text-decoration: none;
}
.slide .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.slide img {
    width: 100%;
    height: 100%;
}
.slide .sdate {
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #d9221d;
    color: #fff;
    padding: 5px 10px 5px 10px;
}
.slide .sdateFalse {
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #d9221d;
    color: #fff;
    padding: 5px 10px 5px 10px;
}
.slide .sdateTrue {
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #d9221d;
    color: #fff;
    padding: 5px 10px 5px 10px;
     display: none;
}

.slide .stitle {
    position: absolute;
    bottom: 0px;
    padding: 5px 15px 9px 15px;
    text-align: center;
    line-height: 24px;
    font-size: 19px;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
}
.slidepager {
    text-align: center;
}
.slidepager span {
    font-size: 40px;
    width: 24px; 
    height: 18px; 
    display: inline-block; 
    color: #eff1f3;
}
.slidepager span:hover {
    color: #04c2e8;
}
.slidepager > * {
    cursor: pointer;
}
.slidepager span.cycle-pager-active {
    color: #0482b9; 
}
.gallery-inline {
    clear: both;
    float: left;
    width: 100%;
    background-color: #eff1f3;
    margin: 20px 0px 10px 0px;
    text-align: center;
}
.gallery-inline .slide {
    width: 446px;
    height: 335px;
    margin: 0px auto;
}
.gallery-inline .slide img {
    width: 446px;
    height: 335px;
}
.gallery-inline .slide .inner {
    width: 446px;
    height: 335px;
}
.gallery-inline .slide .stitle {
    width: 416px;
}
.gallery-inline-wide {
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 1px;
}
.gallery-inline-wide .slide {
    position: relative;
    width: 100%;
    margin: 0px auto;
    padding-top: 25%;
}
.gallery-inline-wide .slide img {
    width: 100%;
    height: 100%;
}
.gallery-inline-wide .slide .inner {
    width: 100%;
    height: 100%;
}
.gallery-inline-wide .slide .stitle {
    width: 100%;
}
#thumb-pager {
    clear: both;
    text-align: center;
    width: 100%;
    margin: 0px 0px 20px 0px;
}
#thumb-pager img {
    width: 32px;
    height: 32px;
    display: inline-block;
    margin: 0px 5px 0px 5px;
    border: 1px solid #BDC4CC;
}
#thumb-pager img:hover {
    border-color: #0482b9;
}
#thumb-pager .cycle-pager-active img {
    border-color: #04c2e8;
}
.twoColumnTable
{
    width: 100%;
    overflow: hidden;
    display: table;
    table-layout: fixed;
}
.twoColumnTable .twoColumnTableLeft
{
    width: 100%;
    display: table-cell;
      vertical-align: top;

}
.twoColumnTable .twoColumnTableRight
{
    width: 250px;
    display: table-cell;
    padding: 0px 0px 0px 20px;
    vertical-align: top;
}
.navitems {
    clear: both;
    float: left;
    width: 100%;
    text-align: right;
    padding: 10px 0px 10px 0px;
    font-size: 12px;
}
.card-right-ct {
    float: right;
    width: 290px;
    margin: 0px 0px 30px 30px;
}
.card-right {
    float: right;
    width: 250px;
    margin: 0px 0px 30px 30px;
    padding: 20px;
    background-color: #EFF1F3;
    font-size: 13px;
}
.card-right img.icon {
    float: left;
    width: 32px;
    height: 32px;
    margin: 0px 15px 15px 0px;
}
.card-right .bank-title {
    display: table-cell;
    height: 32px;
    vertical-align: middle;
    line-height: 17px;
    padding-bottom: 15px;
}
.card-right .menu {
    clear: both;
    float: left;
    margin: 0px;
}
.rightColumnBanner2 {
  width: 230px;
  height: 115px;
  overflow: hidden;
  margin-bottom: 20px;
  cursor: pointer;
}
.tabs {
    width: 100%;
    display: table;
    table-layout: fixed;
    margin-bottom: 20px;
    border-bottom: 3px solid #0482b9;
}
.tabs a:link, .tabs a:visited, .tabs a:hover, .tabs span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 7px 10px 7px 10px;
    background-color: #EFF1F3;
    border-right: 1px solid #fff;
    text-decoration: none;
    font-size: 13px;
    line-height: 17px;
}
.tabs a:link:last-child, .tabs a:visited:last-child, .tabs a:hover:last-child, .tabs span:last-child {
    border-right: none;
}
.tabs a:hover, .tabs span:hover {
    background-color: #E5E9EC;
    color: #000;
}
.tabs span {
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.tabs a.active:link, .tabs a.hover:link, .tabs a.active:visited, .tabs span.active {
    padding: 7px 10px 7px 10px;
    background-color: #0482b9;
    color: #fff;
    cursor: default;
}
.hidden0 {
    display: none;
}
.muted0, .muted0 a:link, .muted0 a:hover, .muted0 a:visited {
    color: #BDC4CC;
}
.imagecell33 {
    width: calc(1/3 * 100%);
    width: 33.3%;
    float: left;
    text-align: center;
    margin: 0px 0px 50px 0px;
}
.imagecell33 img {
    margin: 0px !important;
}
.imagecell33 b {
    display: block;
    padding: 0px 20px 0px 20px;
}
.humor {
    clear: both;
    float: left;
    margin: 0px 0px 20px 0px;
}
.humorbtn {
    clear: both;
    float: left;
    width: 100%;
    cursor: pointer;
    border-top: 1px solid #eff1f3;
    padding-top: 10px;
    line-height: 32px;
    color: #000;
    display: table;
    table-layout: fixed;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.humorbtn .icon {
    display: table-cell;
    background: url(/images/content//humor.png) 0px 0px no-repeat;
    padding: 0px 0px 0px 40px;
}
.humorbtn .linkbutton {
    display: none;
    width: 100px;
    text-align: right;
}
.humorbtn .linkbutton.active {
    display: table-cell;
}
.humorct {
    display: none;
    clear: both;
    float: left;
    padding: 0px 0px 10px 42px;
    font-size:13px;
}
.humorct p {
    margin: 0px 0px 10px 0px;
}
.humorbtn div:hover {
    color: #04c2e8;
}
.bottomlink {
    clear: both;
    float: left;
    width: 100%;
    text-align: center;
    margin: 20px 0px 0px 0px;
}
.bottomlink a:link, .bottomlink a:hover, .bottomlink a:visited {
    color: #BDC4CC;
}
#map {
    clear: both;
    float: left;
    width: 100%;
    height: 500px;
    border: 1px solid #ccc;
    margin: 0px 0px 20px 0px;
}
.banner-right {
    clear: both;
    float: left;
    width: 290px;
    margin: 0px 0px 30px 0px;
}
a.buttonlink:link, a.buttonlink:visited {
    clear: both;
    float: left;
    padding: 0px 25px 0px 25px;
    margin: 20px 0px 20px 0px;
    color: #fff;
    background-color: #125385;
    text-decoration: none;
    height: 33px;
    line-height: 33px;
}
a.buttonlink:hover {
    background-color: #0a96c0;
}
a.buttonlink:active {
    background-color: #04c2e8;

}
#ajaxForm, .ajaxForm {
    position: relative;
}
.ajaxFormCover {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    z-index: 1;
    text-align: center;
}
.ajaxFormPreloader {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.ajaxFormRepostBtn {
    display: none;
    vertical-align: bottom;
    padding: 8px 20px 9px 20px;
    border: none;
    cursor: pointer;
    outline: none;
    color: #fff;
    background-color: #4AB369;
}
.ajaxFormRepostBtn:hover {
    background-color: #329a51;
}
.ajaxFormRepostBtnError {
    background-color: #dd3c38;
}
.ajaxFormRepostBtnError:hover {
    background-color: #d9221d;
}
.half-width, .currency-list {
    clear: none;
    width: 50%;
}
.currency-list img {
    height: auto;
}
.currency-list b {
     display: block;
}
.descrtext {
    margin: 0px 0px 30px 0px;
}
.b-share_theme_counter .b-share {
    padding: 0px !important;
}
.b-share_theme_counter .b-share__link {
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}
a.white-button {
    float: right;
    line-height: 32px;
    margin: 20px 15px 0px 0px;
    padding: 0px 15px 0px 15px;
    background-color: #eff1f3;
    opacity: 0.5;
    text-decoration: none;
}
a.white-button:hover {
    opacity: 1;
    color: #125385;
}
.alterdate {
    background-color: #d9221d;
    color: #fff;
    float: left;
    padding: 3px 0px 3px 0px;
    width: 90px;
    text-align: center;
}
.education-folder-header {
    clear: both;
    float: left;
    width: 100%;
    border-bottom: 1px solid #eff1f3;
    background: url(/images/content/arrows.gif) 0px 15px no-repeat;
}
.education-folder-header span {
    display: block;
    padding: 10px 0px 10px 15px;
    font-size: 16px;
}
.education-folder-header.active {
    background-position: 0px -27px;
}
.education-folder-items .row:last-child {
    margin-bottom: 0px !important;
}
.education-folder-items .text {
    padding-right: 0px !important;
}
#calendarct, #feedbackForm, .education-folder-items {
    display: none;
}
.formToggleBtn {
    clear: both;
    float: left;
    font-family: OpenSans-Bold, arial;
    padding: 5px 0px 5px 0px;
    margin: 20px 0px 20px 0px;
}
.formToggleBtn.inactive {
    opacity: 0.3;
}
.toggleForm {
    display: none;
}
#feedbackForm form {
    width: 100%;
}
#feedbackForm .h2 {
    margin-top: 0px;
}
.event-item {
    margin-top: 10px !important;
    margin-bottom: 0px !important;
}
.event-item .title {
    display: table-cell;
    padding-left: 10px;
}
.link {
    color: #0482b9;
    text-decoration: underline;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.link:hover {
    color: #0a96c0;
}
.link:active {
    color: #04c2e8;
}
.video-gallery-inline {
    background-color: #000;
    color: #fff;
}
.video-gallery-inline-nop {
    margin-top: 0;
    margin-bottom: 30px;
}
.video-gallery-inline .slide, .video-gallery-inline .slide .inner, .aspect43, .video, .concurs-video {
    width: 500px;
    height: 376px;
}
.concurs-video {
    display: inline-block;
}
.eventVote {
    margin: 10px;
}
.input-username {
    width: 260px;
}
.link-exit {
    display: table-cell;
    width: 63px;
}
.link-exit a:link, .link-exit a:hover, .link-exit a:visited {
    display: block;
    background-color: #0482b9;
    color: #fff;
    text-decoration: none;
    opacity: 0.5;
    text-align: center;
    font-size: 12px;
    height: 28px;
    line-height: 29px;
}
.link-exit a:hover {
    opacity: 0.8;
}
.link-exit a:active {
    opacity: 1;
}
.eventFinished span, .eventFinished0 span {
    color: #d9221d;
}
.eventFinished1 span {
    display: none;
}
#voteWindow {
    z-index: 10;
    opacity: 0.97;
    background-color: #fff;
    position: absolute;
    display: none;
    text-align: center;
}
#voteWindow iframe {
    width: 550px;
    height: 100%;
    display: inline-block;
}
.popup {

}
.popup form {
    width: 100%;
}
.close {
    background-color: #fff;
    text-align: right;
    padding: 10px;
    color: #04c2e8;
    cursor: pointer;
}